Bug 1252361 - [QE] Inaccurate description of CommonLoginModule usage.
[QE] Inaccurate description of CommonLoginModule usage.
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.4.0
Unspecified Unspecified
unspecified Severity low
: post-GA
: ---
Assigned To: Zach Rhoads
mchoma
https://access.stage.redhat.com/docum...
: Documentation, EasyFix, Triaged
Depends On:
Blocks: 1233012
  Show dependency treegraph
 
Reported: 2015-08-11 05:05 EDT by mchoma
Modified: 2015-10-20 08:52 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-20 08:52:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mchoma 2015-08-11 05:05:46 EDT
Book: Login Module Reference
Revision: n_1575841_login-module-reference_version_6.4_edition_1.0_release_0-revision_6701191
Section: 2.4. CommonLoginModule

Issue description:
Sentence "CommonLoginModule is an abstract login module that serves as a base login module for the other login modules within JBoss Negotiation." can make reader think it is base of all login modules in JBoss Negotiation. But in fact it is base of 3 : SPNEGO, Advanced, AdvancedAD login modules. However, it is not base of Kerberos and Identity login modules. 

Suggestions for improvement:
"CommonLoginModule is an abstract login module that serves as a base login module for some login modules within JBoss Negotiation.
Comment 3 mchoma 2015-08-21 03:10:42 EDT
Verified in Revision: n_1601531_login-module-reference_version_6.4_edition_1.0_release_0-revision_6805721 of https://access.stage.redhat.com/documentation/en/red-hat-jboss-enterprise-application-platform/version-6.4/login-module-reference

Note You need to log in before you can comment on or make changes to this bug.